body {
  color:#333333;
  background-image:linear-gradient(#333333, #ffaaaa, #ffffaa);
  background-attachment:fixed;
  text-align:center;
  font-family:'Alegreya Sans';
  scroll-behavior:smooth;  
}

.mobile {
  display:none;
}

.notablet {
  display:none;
}

h1.welcome {
  font-size:80px;
  color:#ffffff;
}

#welcomepage {
  width:640px;
  margin: 0 auto;
}

img.welcomemascot {
  width:180px;
  float:left;
  margin:0px 20px 0px;
}

p.welcometext {
  font-size:26px;
  text-align:left;
  color:#333333;
}

.introcontainer {
  width:200px;
  display:table-cell;
  vertical-align:top;
  float:left;
}

img.introimage {
  width:200px;
  display:table-cell;
  transform:scale(0.9);
  filter:brightness(93%);
  transition: all 0.2s ease;
  float:left;
  margin:20px;
  cursor:pointer;
}

img.introimage:hover {
  transform:scale(1.0);
  filter:brightness(100%);
  box-shadow: 0 0 30px #000036;
}

p {
  font-size:26px;
  margin:20px 40px 20px;
  text-align:center;
}

p.belkawide {
  clear:both;
  text-align:center;
  font-size:26px;
  font-weight:bold;
  background-color:#333333;
  padding:3px;
  padding-left:10px;
  color:#ffffff;
  display:block;
  border-radius: 5px 30px;
  margin:40px 0px 30px;
}

p.belkaplayer {
  clear:both;
  text-align:center;
  font-family:'Cuprum';
  font-size:22px !important;
  font-weight:bold;
  background-color:#333333;
  padding:5px;
  color:#ffffff;
  display:block;
  border-radius: 5px 30px;
  width:98%;
  margin:30px 0px 20px !important;
}

p.newsletter {
  line-height:150%;
  text-align:left;
}

.showmorebutton {
  display:block;
  font-size:26px;
  padding:10px 40px 10px;
  margin:30px 0px 30px;
  color:#ffffff;
  background-color:#dd0000;
  opacity:0.8;
  border-radius:5px;
  transition: all 0.3s ease;
}

a {
  text-decoration:none;
}

a:hover {
  text-decoration:none;
}

a.przycisk {
  font-size:22px;
  font-weight:bold;
  display:block;
  text-align:center;
  width:140px;
  float:left;
  color:#333333;
  background-color:#99ee99;
  padding:10px 20px 10px;
  margin:5px 5px 5px;
  border:2px solid #66ee66;
  border-radius:20px;
  text-decoration:none;
  transition: all 0.2s ease;
}

a.przycisk:hover {
  color:#8a1538;
  background-color:#ffee44;
  border:2px solid #333333;
  letter-spacing:0.5px;  
}

a.przyciskdisabled {
  cursor:not-allowed;
  font-size:22px;
  font-weight:bold;
  display:block;
  text-align:center;
  width:140px;
  float:left;
  color:#333333;
  background-color:#aaaaaa;
  padding:10px 20px 10px;
  margin:0px 5px 0px;
  border:2px solid #66ee66;
  border-radius:20px;
  text-decoration:none;
  transition: all 0.2s ease;
  
}

#adminmenu {
  position:relative;
  display:block;
  width:100%;
  min-height:100px;
  margin:20px 0px 30px;
  padding:0px;
  float:none;
  z-index:3;
  overflow:visible;
  transition: opacity 1s ease; transition-delay:1s;
}

a.adminprzycisk {
  position:relative;
  font-size:22px;
  font-weight:bold;
  display:block;
  text-align:center;
  width:220px;
  float:left;
  color:#ffffff;
  background-color:#dd0000;
  padding:10px 20px 10px;
  margin:5px 5px 5px;
  border:2px solid #990000;
  border-radius:20px;
  text-decoration:none;
  transition: all 0.2s ease;
  opacity:0.8;
}

a.adminprzycisk:hover {
  color:#8a1538;
  background-color:#ffee44;
  border:2px solid #333333;
  letter-spacing:0.5px;
  opacity:1.0;  
}


#topprofile {
  width:640px;
  text-align:left;
  vertical-align:middle;
  background-image:linear-gradient(to left, #99cc99, #99ff99);
  font-size:26px;
  color:#333333;
  margin:0px;
  position:relative;
  top:0px;
  left:-60px;
  padding:15px 30px 15px;
  border-bottom:2px solid #66cc66;
  box-shadow: 0 0 15px #66cc66;
}

#containerprofilephoto {
  margin:0px 10px 0px;
  border-radius:50px;
  background-color:transparent;
  float:left;    
}

#containerprofilephoto:hover #changeprofilephoto {
  opacity:0.8;
  cursor:pointer;
  font-weight:bold;
  transform:scale
}

#containerprofilephoto:hover img.profilephoto {
  cursor:pointer;
  filter:brightness(30%);
  background-color:#333333;
  transform:scale(1.3);
}

#changeprofilephoto {
  position:absolute;
  top:48px;
  left:72px;
  font-size:16px;
  color:#ffffff;
  opacity:0;
  cursor:pointer;
  font-weight:bold;
}

img.profilephoto {
  width:80px;
  height:80px;
  object-fit:cover;
  float:left;
  margin:0px 30px 10px;
  border-radius:50px;
  box-shadow: 0 0 10px #333333;
  transition:all 0.2s ease;
}

#profilemenu {
  position:relative;
  display:block;
  min-height:100px;
  margin:20px 0px 30px;
  padding:0px;
  float:none;
  z-index:1;
  overflow:visible;
  transition: opacity 1s ease; transition-delay:1s;
}

img.mascot {
  width:200px;
  float:left;
  margin:25px;
}

.rejleft {
  display:block;
  width:300px;
  text-align:left;
  float:none;
  padding:5px 0px 5px;
}

.rejright {
  display:block;
  text-align:left;
  float:none !important;
}

#layermenu {
  display:block;
  position:relative;
  top:40px;
  left:400px;
  width:240px;
  text-align:right;
  z-index:3;
  font-size:16px;
  height:0px;
}

  #menubutton {display:inline; width:60px; height:51px; cursor:pointer; text-align:right}
  #menuimage {width:80px; height:68px}
  #fullmenu {position:relative; background-color:#143cda; border:1px solid #143cda; border-radius:4px; margin-left:4px; transition: height 0.4s ease, opacity 0.4s linear, visibility 0.4s linear; vertical-align:top; transform-origin:50% 0}
  #warstwawybory {transition: height 0.4s ease, opacity 0.2 linear, visibility 0.2 linear; transform-origin:50% 0}

  ul.mobmenu {list-style-type:none; margin:0px; padding:0px; line-height:300%}
  a.navigation {color:#ffffff; font-size:160%; font-family:'Alegreya Sans'; font-weight:bold; display:block; width:234px; background-color:transparent; text-decoration:none; margin-right:20px; transition:all 0.3s linear}
  a.navigation:hover {color:#000036; font-weight:normal; display:block; width:234px; background-color:#ffffff; text-decoration:none; letter-spacing:1px}
  a.navigation img {visibility:hidden}
  a.navigation:hover img {visibility:visible; transform:rotate(360deg); transition:all 0.3s ease}
  


#main {
  width:640px;
  margin:auto;
}

#top {
  display:none;
}

#top img {
  float:left;
  margin:15px 20px 10px;
  border-radius:20px;
}

#topmobile {
  position:relative;
  background-image:url('images/ttop.png');
  width:640px;
  height:160px;
  margin:0px;
  border-radius:20px;
  box-shadow:0px 0px 30px #000036;
  transition: all 0.5s linear;
  transform-origin:top;
  z-index:3;
}

#topmenu {
  position:relative;
  padding:5px 0px 20px 40px;
}

#topmenu ol {
  list-style-type:none;
  padding:0px;
  margin:0px;
  float:left;
  line-height:2em;
}

#topmenu ol > li {
  float:left;
  text-align:center;
  margin:5px;
}

#topmenu ol > li > img {
  width:50px;
  height:50px;
  float:none;
  opacity:0.5;
  transition: all 0.3s ease;
  padding:0px;
  margin:5px 0px 5px;
}

#top a {
  font-size:22px;
  font-weight:bold;
  display:block;
  width:140px;
  float:none;
  color:#ffee44;
  background-color:#333333;
  padding:5px 10px 5px;
  margin:0px;
  border:2px solid #333333;
  border-radius:8px;
  text-decoration:none;
  transition: all 0.3s ease;
}

#top a:hover {
  color:#333333;
  background-color:#ffee44;
  letter-spacing:0.5px;
}

#overlayer {
  position:relative;
  width:640px;
  margin:10px 0px 10px;
  background-color:#ffffff;
  text-align:left;
}

#middle {
  width:600px;
  background-color:#ffffff;
  text-align:center;
  padding:0px 20px 0px;
  margin:10px 0px 10px;
  border-radius:20px;
  position: relative;
  overflow:hidden;
}

#middle h1 {
  font-size:56px;
  font-weight:bold;
  margin:50px 0px 10px;
  clear:both;
}

#middle table {
  font-size:20px;
  width:600px;
  text-align:left;
  margin:auto;
}

#middle table tr {
  padding:10px 15px 10px;
}

#middle table tr.dark {
  background-color:#ffdddd;
}

#middle table td, th {
  padding:5px 15px 5px;
}

#middle table td.pts {
  color:#ffffff;
  background-color:#dd0000;
  text-align:center;
  font-weight:bold;
}

#middle table td.gold {
  background-color:#ffee44;
  text-align:center;
}

#middle table td.silver {
  background-color:#e6e6e6;
  text-align:center;
}

#middle table td img {
  width:50px;
  height:50px;
  object-fit:cover;
  border-radius:25px;
  float:none;
}

#middle table a {
  font-size:22px;
  font-weight:bold;
  display:block;
  text-align:center;
  width:70px;
  float:left;
  color:#ffee44;
  background-color:#333333;
  padding:10px 20px 10px;
  margin:0px 5px 0px;
  border-radius:20px;
  text-decoration:none;
  transition: all 0.2s ease;
}

#middle table a:hover {
  color:#8a1538;
  background-color:#ffee44;  
}

#footer {
  font-size:20px;
  position:relative;
  width:640px;
  margin:10px 0px 10px;
  background-color:#ffffff;
  text-align:left;
  border-radius:20px;
  padding:5px 0px 5px;  
}

#footer p {
  font-size:20px;
}



#layer {
  z-index:2;
  font-size:18px;
  padding:20px;
  border:1px solid #66ee66;
  border-bottom:50px solid transparent;
  position:absolute;
  top:40px;
  left:10px;
  width:580px;
  min-height:0px;
  background-color:#ffffff;
  opacity:0;
  transform:scaleY(0);
  transform-origin:50% 0;
  transition: all 0.5s ease, max-height 0.5s ease;
}

#layer h1 {
  font-size:44px;
  font-weight:bold;
  text-align:center;
}

#layer p {
  font-size:26px;
  margin:20px 30px 20px;
  text-align:center;
}

#layer table td {
  padding:5px 10px 5px;
  margin:5px 5px 5px;
}

#layer table td img {
  width:50px;
  border-radius:25px;
  float:none;
}

#layer table tr.dark {
  background-color:#EAD3C1;
}

#layer table a {
  font-size:22px;
  font-weight:bold;
  display:block;
  text-align:center;
  width:70px;
  float:left;
  color:#ffee44;
  background-color:#333333;
  padding:10px 20px 10px;
  margin:0px 5px 0px;
  border-radius:20px;
  text-decoration:none;
  transition: all 0.2s ease;
}

#layer table a:hover {
  color:#8a1538;
  background-color:#ffee44;  
}

#layer table.kwitwyniki {
  width:560px;
  font-size:24px;
  text-align:center;
  margin:20px 0px 20px;
  clear:both;
}

#layer table.kwitwyniki img {
  height:30px;
}

#layer table.kwitwyniki td {
  padding:5px 15px 5px;
}

#layer table.kwitwyniki td.gold {
  background-color:#ffee44;
}

#layer table.kwitwyniki td.silver {
  background-color:#e6e6e6;
}

#layer table.kwitwyniki input {
  width:25px;
  font-size:30px;
  text-align:center;
  font-family:'Alegreya Sans';
}

#layer table.kwittabela {
  font-size:16px;
  width:360px;
}

#layer table.kwittabela th {
  font-size:20px;
}

#layer table.kwittabela td {
}

#layer table.kwittabela img {
  height:14px;
  border-radius:0px;
  margin:5px 0px 5px;
}

#layer #groupkwit input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

#layer #groupkwit input[type=number] {
    -moz-appearance: textfield;
}




#layer input[type=text], input[type=password], input[type=file] {
  width:300px;
  font-family:'Alegreya Sans';
  font-size:20px;
  color:#333333;
  background:linear-gradient(to left, #99cc99, #99ff99);
  padding:5px 10px 5px;
  border:0px;
  border-radius:6px;
  box-shadow:0 0 5px #ffaaaa;
  transition:all 0.2s ease; 
}

#layer input[type=text]:focus, input[type=password]:focus, input[type=file]:focus {
  background:linear-gradient(to left, #ffffff, #ffffff);
}

#layer textarea {
  width:300px;
  height:300px;
  font-family:'Alegreya Sans';
  font-size:20px;
  color:#333333;
  background:linear-gradient(to left, #99cc99, #99ff99);
  padding:3px 10px 3px;
  border:0px;
  border-radius:6px;
  box-shadow:0 0 5px #ffaaaa;   
}

#layer input[type=button], input[type=submit] {
  width:300px;
  font-family:'Alegreya Sans';
  font-size:26px;
  font-weight:bold;
  color:#333333;
  background-color:#99ee99;
  padding:6px 10px 6px;
  border:0px;
  border-radius:6px;
  box-shadow:0 0 5px #ffaaaa;
  transition:all 0.2s ease; 
}

#layer input[type=button]:hover, input[type=submit]:hover {
  cursor:pointer;
  color:#333333;
  background-color:#ffee44;
}

#fanteams {
  z-index:3;
  display:block;
  width:200px;
  background-color:#ffffff;
  position:absolute;
  left:250px;
  opacity:0;
  transform:scaleY(0);
  transform-origin:50% 0;
  transition:all 0.2s ease;
}

#chosenteams {
  z-index:2;
  display:block;
  width:200px;
  background-color:#ffffff;
  opacity:1;
  transform:scaleY(1);
  transform-origin:50% 0;
  transition:all 0.2s ease;
}

#layer span.teamtag {
  display:block;
  width:150px;
  height:26px;
  font-size:16px;
  font-weight:bold;
  color:#009B4D;
  background-color:#ffffff;
  border:3px solid #009B4D; 
  border-radius:10px;
  padding:7px 0px 0px;
  margin:3px 5px 3px;
  opacity:0.8;
  transition:all 0.2s ease;
}

#layer span.teamtag:hover {
  cursor:pointer;
  background-color:#FFCC00;
}

#layer span.chosentag {
  display:inline-block;
  width:150px;
  height:26px;
  font-size:16px;
  font-weight:bold;
  color:#ffee44;
  background-color:#333333;
  border-radius:10px;
  padding:7px 0px 0px;
  margin:3px 5px 3px;
  opacity:1.0;
}

#layer span.teamtag img {
  margin:5px 10px 5px;
  float:left;
  height:10px;
  border-radius:0px;
}

#layer span.chosentag img {
  margin:5px 10px 5px;
  float:left;
  height:10px;
  border-radius:0px;
}

#layer span.xtag {
  display:inline-block;
  height:26px;
  font-size:16px;
  font-weight:bold;
  color:#ffee44;
  background-color:#333333;
  border-radius:10px;
  padding:7px 12px 0px;
  margin:3px 0px 3px;
  opacity:1.0;
  transition:all 0.2s ease;
}

#layer span.xtag:hover {
  color:#333333;
  background-color:#ffee44;
  cursor:pointer;
}


#layerclose {
  position:absolute;
  top:20px;
  right:10px;
  margin:0px 10px 0px 0px;
  width:30px;
  height:30px;
  float:right;
  z-index:2;
  cursor:pointer;
}

#layerclose img {
  width:30px;
  height:30px;
}

#layerinside {
  width:580px;
  margin:0 auto;
}

#layerformerrors {
  display:block;
  position:absolute;
  top:250px;
  left:0;
  right:0;
  margin:auto;
  width:400px;
  min-height:300px;
  text-align:center;
  padding:20px;
  background-color:#ffee44;
  transform:scaleY(0);
  opacity:0;
  z-index:5;
  border-radius:-10%;
}

#layerformerrors a {
  display:block;
  cursor:pointer;
  width:90%;
  font-size:24px;
  font-weight:bold;
  padding:5px 15px 5px;
  text-align:center;
  color:#ffffff;
  background-color:#8d1b3d;
  float:none;
  transition:all 0.2s ease;
}

#layerformerrors a:hover {  
  color:#8d1b3d;
  background-color:#ffffff;
}

.layernav {
  font-family:'Cuprum';
  font-size:20px;
  padding:5px 15px 5px;
  margin:15px 0px 15px;
  color:#ffffff;
  background-color:#000036;
  opacity:0.8;
  border-radius:5px;
  transition: all 0.3s ease;
}

.playerphoto {
  display:table-cell;
  float:left;
  margin:20px 30px 20px 0px;
}

.playerphoto img {
  width:150px;
  height:150px;
  object-fit:cover;  
  border-radius:50%;
  box-shadow:0 0 20px #333333;
}

.playerinfo {
  display:table-cell;
  text-align:left;
  padding:5px 0px 5px;
  line-height:200%;
}

.playerinfo p {
  text-align:left;
  margin:20px 0px 20px
  padding:0px;
  line-height:150%;
}

.playerinfo img {
  width:32px;
  border-radius:5px;
  float:left;
  display:inline;
  margin:-1px 5px 0px 0px;
  transition: all 0.5s ease;
}

h1.playername {
  text-align:left;
  font-family:'Alegreya Sans';
  font-size:46px;
  font-weight:bold;
  margin:20px 30px 5px;
}

h2.playercity {
  text-align:left;
  font-family:'Alegreya Sans';
  font-size:26px;
  font-weight:normal;
  margin:0px 30px 20px;
}

.playerlabel {
  display:block;
  width:300px;  
  font-family:'Cuprum';
  font-size:20px !important;
  font-weight:bold;
  clear:both;
  margin:4px 30px 4px !important;
  padding:3px 15px 3px;
  background-image:linear-gradient(#000036, #8888cc);
  color:#ffffff;
  border-radius:8px;
}

.playerbuttons {
  position:relative;
  display:block;
  width:50%;
  text-align:center;
  margin:20px auto 90px !important;
}

#layer table.points {
  font-size:24px;
  text-align:left;
  margin:auto;
  float:left;
  margin-bottom:30px;
}

#layer table.points tr {
  padding:10px 15px 10px;
}

#layer table.points td, th {
  padding:5px 15px 5px;
}

#layer table.points td.pts {
  color:#ffffff;
  background-color:#dd0000;
  text-align:center;
  font-weight:bold;
}

#layer table.points td.gold {
  background-color:#ffee44;
  text-align:center;
}

#layer table.points td.silver {
  background-color:#e6e6e6;
  text-align:center;
}

img.flag {
}

#matchinside {
  display:block;
  text-align:center;
  margin:0 auto;
  position:relative;  
}

#matchinside h2 {
  font-size:44px;
  font-weight:bold;
}

#matchinside p {
  clear:both;
}

.matchcontainerleft {  
  display:table-cell;
  width:260px;
  position:relative;
  text-align:right;
  float:left;
}

.matchbetween {
  display:table-cell;
  width:60px;
  position:relative;
  text-align:center;
  float:left;
}  

.matchcontainerright {  
  display:table-cell;
  width:260px;
  position:relative;
  text-align:left;
  float:left;
}

img.bigflag {
  width:160px;
  opacity:1.0;
  border-radius:50px;
}

table.ranking tr td:first-child {
  border-top-left-radius:75% 50%;
  border-bottom-left-radius:75% 50%;
}  

table.ranking tr td:last-child {
  border-top-right-radius:20% 50%;
  border-bottom-right-radius:20% 50%;
}  
  



.mainbox {
  width:310px;
  float:left;
  margin:5px;
  padding:0px;
}

.boximage {
  display:block;
  width:310px;
  height:210px;
  position:relative;
}

.boximagepicture {
  width:310px;
  height:210px;
  background-size:cover;
  filter:brightness(70%);  
}

h2.boxtitle {
  margin:0px 10px 0px;
  padding:5px;
  color:#ffffff;
  font-family:'Baloo 2';
  font-size:30px;
  text-align:center;
  position:absolute;
  bottom:10px;
  line-height:120%;
  width:260px;
  border-radius:10px 25px;
}

.widebox {
  width:860px;
  float:left;
  margin:5px;
  padding:0px;
}

.wideimage {
  display:block;
  width:860px;
  height:400px;
  position:relative;
  text-align:center;
}

.wideimagepicture {
  width:860px;
  height:400px;
  background-size:cover;
  filter:brightness(70%);  
}

h2.widetitle {
  margin:0px 15px 0px;
  color:#ffffff;
  font-family:'Baloo 2';
  font-size:70px;
  text-align:center;
  position:absolute;
  bottom:20px;
  line-height:120%;
  border-radius:20px 50px;
}

a.boxlink * {
  transition: all 0.2s ease;
}

a.boxlink:hover * {
  filter:brightness(100%);
}

a.boxlink:hover h2 {
  background-color:#ffffff;
  color:#000000;
  opacity:0.7;
}

.pageboxinside {
  padding:5px 0px 5px;
  background-color:#ffffff;
  margin:0px;
  overflow:hidden;
  text-align:center;
  float:none;  
}

.insidepage {
  display:inline-block;
  vertical-align:top;
  width:225px;
  margin:5px 10px 5px;
  position:relative;
  overflow:hidden;
}

.insidepage a {
  border-bottom:0px !important;
}

.insidepage a:hover {
  border-bottom:0px !important;
}

.insidepageimage {
  width:225px;
  height:130px;
  object-fit:cover;
  margin:0px 0px 5px;
  opacity:0.7;
  float:none;
  transition:opacity 0.2s linear;
}

.insidepage:hover img {
  opacity:1;
  transition:opacity 0.2s linear;
}

.insidepage:hover h2 {
  opacity:1;
  transition:opacity 0.2s linear;
}

.insidepage:hover .insidepagelink {
  background-color:#000036;
  color:#ffffff;
  text-shadow:0 0 1px #ffffff;
  transition: background-color 0.13s linear, color 0.2s linear, text-shadow 0.2s linear;
}

.insidepagelink {
  color:#000036;
  background-color:#ffffff;  
  display:block;
  font-size:20px;
  font-weight:normal;
  text-decoration:none;
  text-shadow:0 0 1px #000036;
  padding:5px 15px 5px;
  transition: color 0.3s linear, background-color 0.3s linear, text-shadow 0.3s linear;
}

h2.newslettertitle {
  width:160px;
  margin:0px 15px 0px;
  padding:5px 15px 5px;
  color:#000036;
  background-color:#ffffff;
  font-size:18px;
  text-align:center;
  position:absolute;
  top:80px;
  line-height:120%;
  border-radius:25px 50px;
  opacity:0.7;
  transition: all 0.2s linear;
}

#reminder {
  display:block;
  float:none;
  clear:both;
  width:80%;
  margin:0 auto;
  padding:20px 50px 20px;
  background-color:#ffdddd;
  color:#333333;
  font-size:24px;
  text-align:center;
  border:2px solid #dd0000;
  border-radius:25px;
}

#middle input[type=text], input[type=password], input[type=file] {
  width:300px;
  font-family:'Alegreya Sans';
  font-size:20px;
  color:#333333;
  background:linear-gradient(to left, #99cc99, #99ff99);
  padding:5px 10px 5px;
  border:0px;
  border-radius:6px;
  box-shadow:0 0 5px #ffaaaa;
  transition:all 0.2s ease; 
}

#middle input[type=text]:focus, input[type=password]:focus, input[type=file]:focus {
  background:linear-gradient(to left, #ffffff, #ffffff);
}

#middle input[type=button], input[type=submit] {
  width:300px;
  font-family:'Cuprum';
  font-size:24px;
  font-weight:bold;
  color:#333333;
  background-color:#99ee99;
  padding:6px 10px 6px;
  border:0px;
  border-radius:6px;
  box-shadow:0 0 5px #ffaaaa;
  transition:all 0.2s ease; 
}

#middle input[type=button]:hover, input[type=submit]:hover {
  cursor:pointer;
  color:#333333;
  background-color:#ffee44;
}

.resultbar1 {
  height:30px;
  margin:5px 2px 0px;
  background:linear-gradient(to left, #aa4444, #ff4444);
  box-shadow:0px 0px 2px #00aa00;
  border-radius:8px;
  display:inline-block;
  float:left;
}

.resultbarX {
  height:30px;
  margin:5px 2px 0px;
  background:linear-gradient(to left, #cccccc, #999999, #cccccc);
  box-shadow:0px 0px 2px #00aa00;
  border-radius:8px;
  display:inline-block;
  float:left;
}

.resultbar2 {
  height:30px;
  margin:5px 2px 0px;
  background:linear-gradient(to right, #4444aa, #4444ff);
  box-shadow:0px 0px 2px #00aa00;
  border-radius:8px;
  display:inline-block;
  float:left;
}

table.matchresults {
  margin-left:0px;
}

table.matchresults tr {
  opacity:1;
  transition: all 0.2s ease;
  cursor:pointer;
}

table.matchresults tr:hover {
  opacity:0.7;
}

#layer img.newsletterimage {
  width:460px !important;    
  float:none !important;    
}

#layer iframe {
  width:460px;
    float:none;
}

#layer select {    
  width:150px;
  font-family:'Alegreya Sans';
  font-size:20px;
  color:#333333;
  background:linear-gradient(to left, #99cc99, #99ff99);
  padding:5px 10px 5px;
  border:0px;
  border-radius:6px;
  box-shadow:0 0 5px #ffaaaa;
  transition:all 0.2s ease; 
}



